a {
  color: #707070;
  font-size: 14px;
}
p {
  color: #4d4d4d;
  font-size: 18px;
}
.--alert {
  color: #d45315;
}
.under-line {
  border-bottom: 1px solid #d9d9d9;
}
.hidden {
  display: none !important;
}
@media screen and (min-width: 1024px) {
  .--sp {
    display: none !important;
  }
  .--pc {
    display: block !important;
  }
  .--pc--inline {
    display: block !important;
  }
  .--small {
    width: 30%;
  }
  .--large {
    width: 70%;
  }
}
@media screen and (max-width: 1023px) {
  .--sp {
    display: block !important;
  }
  .--pc, .--pc--inline {
    display: none !important;
  }
  .--small {
    width: 100% !important;
  }
  .--large {
    width: 100% !important;
  }
}

/* header*/
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  position: relative;
  max-width: 1024px;
  height: 80px;
  width: 100%;
  padding: 0 1em;
}
.header-link {
  line-height: 1;
}
/* .header-link > a::after {
  content: ">";
  color: #707070;
  font-size: 12px;
  line-height: 1;
  margin-left: 0.5em;
  position: relative;
  bottom: 1.5px;
} */
/* lang switcher */
.header-lang {
  display: inline-flex;
  margin-right: 1em;
}
.header-lang li {
}
.header-lang li a {
  padding: 0.5em 2em;
  display: block;
  background-color: #e5f3ea;
  text-transform: uppercase;
}
html[lang="en-US"] .header-lang li:nth-child(1) a,
html[lang="ja"] .header-lang li:nth-child(2) a {
  background-color: #ced4da;
}
@media screen and (max-width: 1023px) {
  .header__inner {
    padding: 0 20px;
    height: 88px;
  }
  .header-logo {
    width: 45%;
  }
  .header-link {
    font-size: 11px !important;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  /* lang switcher */
  .header-lang {
    /* position: absolute;
    top: 8px;
    right: 20px; */
    display: inline-flex;
    margin-right: 0;
    margin-bottom: 16px;
  }
  .header-lang li a {
    padding: 0.25em 1em;
    display: block;
    background-color: #e5f3ea;
    text-transform: uppercase;
  }
}

/* main title */
.main-title {
  background: #008830;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 80px;
  padding: 16px 0 16px
}
.main-title > p {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.4;
}
.main-title > p:nth-child(2) {
  margin-top: 8px;
}
@media screen and (max-width: 1023px) {
  .main-title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px !important;
    margin-bottom: 30px !important;
    padding: 24px 0 24px;
  }
}

/* page title */
.page-title {
  color: #008830;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 1023px) {
  .page-title {
    font-size: 20px !important;
    margin-bottom: 30px !important;
    padding: 0 20px;
  }
}

/* attention */
.attention {
  background: #e5f3ea;
  padding: 60px 52px;
  margin:0 auto 80px;
  max-width: 1080px;
  width: 100%;
  line-height: 2;
}
@media screen and (max-width: 1023px) {
  .attention {
    padding: 30px 20px !important;
    margin:0 auto 40px !important;
    width: calc(100% - 80px) !important;
  }
}

/* content */
.content {
  margin: 0 auto;
  max-width: 980px;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .content {
    width: calc(100% - 40px) !important;
  }
}

/* buttons */
.big-button {
  background: #d45315;
  box-shadow: 0 0 10px #707070;
  margin-left:auto;
  margin-right: auto;
  height: 100px;
  width: 580px;
  position: relative;
}
.big-button input, .big-button button, .big-button a  {
  color: #fff !important;
  display: flex;
  font-size: 24px;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  position: relative;
  line-height: 1.3;
  height: 100%;
  width: 100%;
  text-align: center;
}
.big-button--icon-next::before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 16px;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%) rotate(45deg);
  z-index: 100;
}
.attention-text {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  color: #d45315;
}
@media screen and (max-width: 1023px) {
  .big-button {
    margin: 0 auto 20px !important;
    max-width: 580px;
    width: calc(100% - 40px) !important;
  }
  .big-button--icon-next::before,
  .big-button--icon-next::after {
    width: 14px;
    height: 14px;
  }
  .big-button--icon-next::before{
    margin-left: 14px;
  }
}
.address-button {
  background: #008830 !important;
  padding: 16px 19px 16px;
  margin-left: 16px;
  position: relative;
  width: 300px;
}
_::-webkit-full-page-media, _:future, :root .address-button {
  margin-left: 10px;
}
.address-button::after {
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  right: 0;
  content: ">";
  color: #fff;
  font-size: 12px;
  line-height: 1;
  margin-right: 1em;
}
@media screen and (max-width: 1023px) {
  .address-button {
    margin-left: 0px !important;
  }
}

.back-link {
  background: #4d4d4d;
  box-shadow: 0 0 10px #707070;
  margin: 0 auto 120px;
  height: 88px;
  width: 356px;
}
.back-link a {
  color: #fff !important;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  position: relative;
  height: 100%;
  line-height: 1.3;
}
.back-link a::before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 16px;
  border-bottom: 3px solid #FFF;
  border-left: 3px solid #FFF;
  position: absolute;
  top: 50%;
  left: 2em;
  transform: translate(-50%, -50%) rotate(45deg);
  z-index: 100;
}
/* SP */
@media screen and (max-width: 1023px) {
  .back-link {
    margin: 0 auto 40px;
    height: 80px;
    width: 280px;
  }
}

/* breadcrumb */
.breadcrumb {
  margin: 0 auto 30px;
  max-width: 980px;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .breadcrumb {
    margin: 0 auto 20px !important;
    width: calc(100% - 40px) !important;
  }
}
.dot-list-item {
  font-size: 18px;
  padding-left: .75em;
  text-indent: -.75em;
}
.dot-list-item:not(:last-child) {
  margin-bottom: 16px;
}
.dot-list-item::before {
  content: '';
  width: .25em;
  height: .25em;
  margin-right: .5em;
  border-radius: 99%;
  background-color: #333;
  display: inline-block;
  transform: translateY(-.25em);
}
.dot-list .list-small-text {
  font-size: 0.9em;
}

/* order-list */
.order-list {
  list-style-type: none;
  margin: 16px 0;
}
.order-list li {
  counter-increment: number;
  text-indent: -1.5em;
  padding-left: 1.5em;
  margin-top: 8px;
  font-size: 18px;
}
.order-list li::before {
  content: "("counter(number)")";
}
.order-list li .text-link {
  display: inline;
  font-size: inherit;
}
/* text-link */
.text-link {
  text-decoration: underline;
  display: block;
  font-size: 16px;
}
.text-link:hover {
  text-decoration: none;
}
/* footer */
.footer {
  background: #4d4d4d;
  color: #fff;
  line-height: 54px;
  text-align: center;
  height: 54px;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .dot-list .list-small-text {
    margin-top: 24px!important;
  }
  .footer {
    display: flex;
    line-height: 1.5 !important;
    justify-content: center;
    align-items: center;
    padding: 2rem 2rem;
  }
}

/*-------------------------------------
	login page, download
-------------------------------------*/
.error {
  color: #d45315;
  margin-top: 8px;
}
.admin main {
  min-height: calc(100vh - 80px  - 54px);
  position: relative;
  box-sizing: border-box;
}
.admin .header-link {
  visibility: hidden;
  pointer-events: none;
}
.admin .form-inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.admin .form__line {
  border-bottom: none;
  padding: 0!important;
}
.admin .submit-arae {
  width: 100%;
  margin-top: 40px;
  padding-bottom: 120px;
}
.admin .submit-arae .big-button {
  width: 300px;
  height: 75px;
  background-color: #d45315;
}
.admin .submit-arae .big-button::after {
  left: inherit;
  right: 0;
  margin-right: 24px;
  transform-origin: center;
  transform: scaleX(-1) rotate(-45deg) translateY(-50%);
}
.admin .submit-arae .big-button input,
.admin .submit-arae .big-button a {
  height: 75px;
  background-color: #d45315!important;
  font-size: 18px;
}
.admin .page-title {
  font-size: 24px;
}
.admin .dlSelect {
  margin: 1em 0 3em;
}
.dlSelect select {
  background: #f4f6f7;
  padding: 16px 30px;
}
.dlSelectStart,.dlSelectEnd {
  display: inline-block;
}
.admin .dlSelect .between {
  margin: 0 0.5em;
}
@media screen and (max-width: 1023px) {
  .admin main {
    min-height: calc(100vh - 80px  - 64px);
    position: relative;
    box-sizing: border-box;
  }
  .admin .submit-arae {
    margin-top: 0 ;
    padding-bottom: 0;
  }
  .admin .submit-arae .big-button {
    width: 90%!important;
    margin: 0 auto;
  }
  .admin .dlSelect .between {
    display: block;
    margin: 1em 0;
  }
}